body {
    overflow-x: hidden;
}

h2 {
    font-family: 'gill-sans-bold-italic';
    font-size: 40px;
    color: rgb(108, 112, 118);
}


/* about css start */

.about {
    padding-top: 60px;
    background: #fafafa;
    .about-content {
        margin-left: 67px;
        margin-top: -71px;
        h3 {
            color: rgb(77, 83, 60);
            span {
                font-size: 33px;
            }
        }
        p {
            font-size: 19px;
            font-family: calibri-light;
            padding-right: 80px;
            line-height: 26px;
            margin-bottom: 12px;
            color: #6c7076;
            font-style: italic;
        }
    }
}


/* about css end */